
/* Class = "NSButtonCell"; title = "Relative"; ObjectID = "41"; */
"41.title" = "상대적인";

/* Class = "NSButtonCell"; title = "LSB"; ObjectID = "43"; */
"43.title" = "왼쪽사이드베어링";

/* Class = "NSButtonCell"; title = "RSB"; ObjectID = "45"; */
"45.title" = "오른쪽사이드베어링";

/* Class = "NSTabViewItem"; label = "Transform"; ObjectID = "62"; */
"62.label" = "변형";

/* Class = "NSTabViewItem"; label = "Metrics"; ObjectID = "63"; */
"63.label" = "메트릭스";

/* Class = "NSTabViewItem"; label = "Background"; ObjectID = "75"; */
"75.label" = "백그라운드";

/* Class = "NSTextFieldCell"; title = "Scale"; ObjectID = "88"; */
"88.title" = "스케일";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "91"; */
"91.title" = "Y";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "98"; */
"98.title" = "X";

/* Class = "NSButtonCell"; title = "Width"; ObjectID = "117"; */
"117.title" = "폭";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"157.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "baseline"; ObjectID = "158"; */
"158.title" = "베이스라인";

/* Class = "NSMenuItem"; title = "½ x-height"; ObjectID = "159"; */
"159.title" = "½ 엑스 하이트";

/* Class = "NSMenuItem"; title = "x-height"; ObjectID = "160"; */
"160.title" = "엑스 하이트";

/* Class = "NSMenuItem"; title = "½ cap height"; ObjectID = "161"; */
"161.title" = "½ 캡 하이트";

/* Class = "NSMenuItem"; title = "cap height"; ObjectID = "162"; */
"162.title" = "캡 하이트";

/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "164"; */
"164.title" = "기준";

/* Class = "NSTextFieldCell"; title = "Translate"; ObjectID = "166"; */
"166.title" = "옮기기";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "219"; */
"219.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Slant"; ObjectID = "220"; */
"220.title" = "기울이기";

/* Class = "NSMenuItem"; title = "Cursify"; ObjectID = "221"; */
"221.title" = "Cursify";

/* Class = "NSTextFieldCell"; title = "↕"; ObjectID = "SgN-L4-SeX"; */
"SgN-L4-SeX.title" = "↕";

/* Class = "NSTextFieldCell"; title = "↔"; ObjectID = "dEx-Z8-Hzd"; */
"dEx-Z8-Hzd.title" = "↔";
